RubyGems Navigation menu

rspec-expectations 3.13.0

rspec-expectations provides a simple, readable API to express expected outcomes of a code example.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 3.13.0 - February 04, 2024 (86 KB)
  2. 3.12.4 - February 04, 2024 (85,5 KB)
  3. 3.12.3 - April 20, 2023 (85,5 KB)
  4. 3.12.2 - January 07, 2023 (85,5 KB)
  5. 3.12.1 - December 16, 2022 (85,5 KB)
Mostrar todas as versões (125)

Runtime Dependencies (2):

diff-lcs >= 1.2.0, < 2.0
rspec-support ~> 3.13.0

Development Dependencies (4):

aruba ~> 0.14.10
cucumber >= 1.3
minitest ~> 5.2
rake > 10.0.0

Donos:

Pushed by:

Autores:

  • Steven Baker, David Chelimsky, Myron Marston

SHA 256 checksum:

621d48c62262f955421eaa418130744760802cad47e781df70dba4d9f897102e

Signature validity period:

December 23, 2014 - December 22, 2024

Total de downloads 888.156.622

Desta versão 13.658.192

Licença:

MIT

Versão Requerida do Ruby: >= 1.8.7

Links: